/*
Theme Name:     Divi-child
Description:    
Author:         spark
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@import url('https://fonts.googleapis.com/css?family=Raleway&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
body, p{
	font-family: 'Raleway', sans-serif;
	    line-height: 32px;

}
h1, h2{
	font-family: 'Raleway', sans-serif;
}
.et_pb_button.et_pb_more_button{
	background:#e43c2f;
	color:#fff;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 16% 8% 16% 4%;
}
.et_pb_slider .et_pb_container {
    width: 100%;
}
#et-footer-nav {
    background-color: #072a3c;
	    float: left;
    width: 100%;
	    padding: 20px 0;
}
#footer-bottom {
    background-color: #072a3c;
	    border-top: 1px solid #fff;
    padding: 0;
	    clear: both;
}
#footer-info{
	    padding: 23px 0 60px 0;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	font-size:11px;
	    float: right;
}
#footer-widgets ul li a{
	line-height: 21px;
	    display: block;
	font-size:12px;
	color:#fff;
	font-family: 'Raleway', sans-serif;
}

#footer-widgets .footer-widget li:before{
	display:none;
}
.et_pb_gutters3.et_pb_footer_columns6 .footer-widget {
    width: 15.083%;
}
.et_pb_gutters3 .footer-widget {
    margin-right: 1%;
    margin-bottom: 0%;
}
.footer-widget ul.cnss-social-icon li.cn-fa-icon a{
	background:none!important;
}
#footer-widgets .footer-widget li.red_class a{
	color:#fc5560;
	font-weight:bold;
}
.bottom-nav {
    padding: 0;
}
#menu-footer-menu li a{
	    font-size: 14px;
    color: #fff;
    padding-right: 10px;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    border-right: 1px solid #fc5560;
}
.bottom-nav li {
    padding-right: 8px;
}
#main-footer .et-search-form {
	    float: right;
    width: auto;
    position: relative;
}
#menu-footer-menu{
	float:left;
}
.et-search-form input {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    width: 196px;
    font-size: 12px;
    margin: auto;
    padding: 10px;
    border: none;
    color: #000;
    background: #ececec;
}
#searchsubmit_header{
	background: url(images/search_icon.jpg) no-repeat top left;
    width: 30px;
    height: 30px;
    border: none;
    position: absolute;
    right: 0;
    top: 10px;
	cursor: pointer;
}
#footer-widgets .footer-widget li {
    position: relative;
    padding-left: 0;
}
#menu-footer-menu li:last-child a{
	border-right:none;
}

#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
    display: flex;
    align-items: center;
}

#top-menu li{
	padding-right: 0;
	text-align:center;
	margin: 0px 10px;
}
#top-menu li a{
	width:130px;
	    padding: 17px 0px!important;
	 border-radius: 5px;
}
#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a,#top-menu li:hover a,#top-menu li a:hover{
	color:#fff;
	background:#fc5560;
	    padding: 17px 0px!important;
		opacity:1!important;
   
}

#top-menu a {
    display: block;
    position: relative;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 900;
    color: #383838;
    text-decoration: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 15px;
    padding-bottom: 20px;
}
.vc_sep_holder .vc_sep_line1 {
    height: 1px;
    border-top: 10px solid #64d9ca;
    display: block;
    position: relative;
    top: 20px;
    width: 30%;
    float: left;
}

.vc_sep_holder .vc_sep_line2 {
    height: 1px;
    border-top: 10px solid #64d9ca;
    display: block;
    position: relative;
    top: 20px;
    width: 30%;
    float: right;
}
.vc_sep_holder .vc_sep_line11 {
    height: 1px;
    border-top: 10px solid #64d9ca;
    display: block;
    position: relative;
    top: 20px;
    width: 20%;
    float: left;
}

.vc_sep_holder .vc_sep_line22 {
    height: 1px;
    border-top: 10px solid #64d9ca;
    display: block;
    position: relative;
    top: 20px;
    width: 20%;
    float: right;
}
.vc_sep_holder .vc_sep_line13 {
    height: 1px;
    border-top: 10px solid #64d9ca;
    display: block;
    position: relative;
    top: 20px;
    width: 10%;
    float: left;
}

.vc_sep_holder .vc_sep_line23 {
    height: 1px;
    border-top: 10px solid #64d9ca;
    display: block;
    position: relative;
    top: 20px;
    width: 10%;
    float: right;
}
.et_pb_gutters3 .special_colum .et_pb_column_3_5, .et_pb_gutters3.et_pb_row .special_colum .et_pb_column_3_5 {
    width: 70%;
}

.et_pb_gutters3 .special_colum .et_pb_column, .et_pb_gutters3.et_pb_row .special_colum .et_pb_column {
    margin-right: 0;
}
.et_pb_row {
    width: 90%;
}
.wptww-testimonials-slidelist.design-4 .wptww-testimonial-inner .wptww-testimonial_avatar, .wptww-testimonials-slide-widget.design-4 .wptww-testimonial-inner .wptww-testimonial_avatar, .wptww-testimonials-list.design-4 .wptww-testimonial-inner .wptww-testimonial_avatar {
    position: absolute;
    top: 10px;
    left: 0;
    width: 30%;
}
.wptww-testimonial-author {
    width: 67%;
    padding-top: 30px;
    float: right;
}
.wptww-testimonials-text{
	padding-top:15px;
}
.wptww-testimonial-content{
	    text-align: left;
    float: right;
	width: 67%;
}
.wptww-testimonials-slidelist.design-4 .wptww-testimonial-inner, .wptww-testimonials-list.design-4 .wptww-testimonial-inner, .wptww-testimonials-slide-widget.design-4 .wptww-testimonial-inner {
    border: none;
    position: relative;
    margin-left: 0;
    padding: 0;
    height: 100%;
}
.wptww-testimonials-slidelist .slick-slide {
    padding: 0 15px;
    height: 100%;
	display:block;
}
.wptww-testimonials-slidelist.design-4 .wptww-testimonial-inner .wptww-testimonial_avatar img, .wptww-testimonials-slide-widget.design-4 .wptww-testimonial-inner .wptww-testimonial_avatar img, .wptww-testimonials-list.design-4 .wptww-testimonial-inner .wptww-testimonial_avatar img{
	border:none;
	border-radius: 5px;
}
.wptww-testimonials-list h4, .wptww-testimonials-slidelist h4, .wptww-testimonials-slide-widget h4{
	font-size:28px;
	color:#383838;
	font-weight:bold;
	font-family: 'Raleway', sans-serif;
}
.wptww-testimonials-list.design-4 .wptww-testimonials-text p, .wptww-testimonials-slidelist.design-4 .wptww-testimonials-text p {
    font-size: 20px;
    text-align: left;
    font-family: 'Raleway', sans-serif;
    line-height: 28px;
    color: #606060;
}
.wptww-testimonial-author .wptww-testimonial-client strong{
	    font-size: 20px;
    font-style: italic;
    line-height: 35px;
    color: #072a3c;
}
.wpcf7-form .row input, .wpcf7-form .row textarea {
    width: 100%;
	  font-size: 17px;
    color: #072a3c;
    padding: 23px 33px;
    border-radius: 5px;
    border: none;
	margin-bottom:30px;
}
.wpcf7-form .row .btn_view_primary {
    color: #fff!important;
    background: #fc5560;
    cursor: pointer;
    border-width: 0px!important;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 700!important;
    width: auto;
    padding: 14px 33px;
}
.submit_btn{
	text-align:center;
}
.et_pb_toggle {
    border-top: 1px solid #d9d9d9;
    border-bottom: none;
    border-right: none;
    border-left: none;
   
}
.et_pb_toggle.et_pb_module{
	margin-bottom:0!important;
}
.et_pb_toggle_close .et_pb_toggle_title:before {
    content: "\4c";
        font-weight: bold;
    font-size: 24px;
}

.et_pb_toggle_open .et_pb_toggle_title:before {
    content: "\4b"!important;
        font-weight: bold;
    font-size: 24px;
}
.register_bottom{
	min-height:170px;
}

.special_colums h1{
	font-size:60px;
	font-weight:800;
}
.how_can_help .et_pb_main_blurb_image{
	width:27%;
}
.how_can_help .et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {
       padding-left: 45px;
}
.et-learn-more {
    margin: 10px 0;
    border: none;
    background: #fff;
    box-shadow: none;
}
.et-learn-more h3.heading-more {
    position: relative;
    margin-right: 39px!important;
    padding: 0;
    border-top: 5px solid #b2d0db;
    border-left: none;
    color: #999;
    text-shadow: none;
    background: none!important;
    font-size: 20px;
    text-indent: 1px;
    letter-spacing: 0;
    cursor: pointer;
}
.et-learn-more span.et_learnmore_arrow span {
       display: block;
    position: relative;
    top: 0%;
    /* left: 93%; */
    right: 0;
    float: right;
    width: 24px;
    height: 21px;
    margin-top: -10px;
    margin-left: 0px;
    background: url(images/shortcodes-sprite.jpg) no-repeat top right;
}
.et-learn-more .open span.et_learnmore_arrow span {
    background-position: 0;
}
.et-learn-more .learn-more-content {
    visibility: hidden;
    padding: 10px 10px 10px;
    border-top: none;
}
.below_heart{
	z-index:9;
}
.heart{
	    min-height: 142px;
	z-index:999;
}
.text_bold{
	padding-top:20px;
}
.text_bold strong{
	    float: left;
    max-width: 250px;
}
.learn_more{
	background: #fc5560;
    color: #fff;
    font-size: 18px;
    float: right;
    padding: 5px 25px;
    text-transform: uppercase;
    border-radius: 5px;
}
a{
	color:#383838;
	
}
.et-learn-more h3.heading-more span.et_learnmore_arrow {
    display: block;
    position: absolute;
    top: 0;
    right: 2px;
    width: 48px;
    height: 100%;
    border-left: 1px solid #fff;
    -webkit-box-shadow: -1px 0 0 0 #e7e7e7;
    -moz-box-shadow: -1px 0 0 0 #e7e7e7;
    box-shadow: -1px 0 0 0 #e7e7e7;
}
.et-learn-more .open span.et_learnmore_arrow span {
    background-position: 3px 0px;
}
.et-learn-more h3.heading-more strong{
	    float: right;
    right: -102px;
    position: absolute;
    top: -11px;
    font-size: 14px;
    color: #b2d0db;
}

/*----------------Mobile---------------*/
@media (max-width: 1024px){
	.wptww-testimonials-slidelist.design-1 .slick-dots, .wptww-testimonials-slidelist.design-2 .slick-dots, .wptww-testimonials-slidelist.design-3 .slick-dots, .wptww-testimonials-slidelist.design-4 .slick-dots{
		display:none!important;
	}
	.et_pb_gutters3 .special_colum .et_pb_column_3_5, .et_pb_gutters3.et_pb_row .special_colum .et_pb_column_3_5 {
    width: 76%;
}
}
@media (max-width: 768px){
	#footer-info {
    float: none;
}
	h4 img,h4 .vc_sep_holder{
		display:none!important;
	}
	.wptww-testimonials-slidelist .slick-slide {
    padding: 0 15px;
    height: 450px;
}
	.vc_sep_holder .vc_sep_line1,	.vc_sep_holder .vc_sep_line2 {
    width: 20%;
}
.et_pb_gutters3 .special_colum .et_pb_column_3_5, .et_pb_gutters3.et_pb_row .special_colum .et_pb_column_3_5 {
    width: 100%;
}
		#main-footer .et-search-form {
       float: none;
    width: 100%!important;
    position: relative;
    margin: 15px auto;
    clear: both;
		    display: table;
}
	#menu-footer-menu{
			float:none;
		}
	.et-search-form input{width:100%;}
}
@media (max-width: 736px){
	
	.home .et_pb_section:not(.et_pb_section_0){padding: 0px 40px;}
	 .page-template-default:not(.home) .et_pb_section:not(.et_pb_section_1){padding: 0px 30px;}
	
	.wptww-testimonials-slidelist .slick-slide {
    padding: 0 15px;
    height: auto;
}
.wptww-testimonial-content {
    text-align: left;
    float: right;
    width: 100%;
}
.wptww-testimonial-author {
    width: 100%;
    padding-top: 0;
    float: right;
}
.wptww-testimonials-slidelist.design-4 .wptww-testimonial-inner .wptww-testimonial_avatar, .wptww-testimonials-slide-widget.design-4 .wptww-testimonial-inner .wptww-testimonial_avatar, .wptww-testimonials-list.design-4 .wptww-testimonial-inner .wptww-testimonial_avatar {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
}
	
.wptww-testimonials-list.design-4 .wptww-testimonials-text p, .wptww-testimonials-slidelist.design-4 .wptww-testimonials-text p,
	.wptww-testimonial-author .wptww-testimonial-client strong{
    font-size: 18px;
    line-height: 26px !important;
}
	#main-footer .et-search-form {
       float: none;
    width: 100%!important;
    position: relative;
    margin: 15px auto;
    clear: both;
		    display: table;
}
	#menu-footer-menu{
			float:none;
		}
}
@media (max-width: 667px){
	.how_can_help .et_pb_main_blurb_image {
    width: 100%;
}
.how_can_help .et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {
    padding-left: 0px;
	 width: 100%;
	     display: block;
	margin-top:20px;
}
}
@media (max-width: 480px){
	.et-learn-more h3.heading-more {
    margin-right: 65px!important;
}
}
@media (max-width: 414px){
	
	.learn_more {
    clear: both;
    float: left;
    margin-top: 20px;
}
}

.download-pdf-footer{
	padding-right: 0px !important;
}

.download-pdf-footer a{
	padding: 10px;
	border: 2px solid #fff !important;
	border-radius: 5px;
}

.download-pdf-footer a:hover{
	color: #072a3c !important;
	border: 2px solid #fff !important;
	background: #fff;
}

@media (max-width: 980px){
	#top-menu-nav{display:none !important;}
}

.et_mobile_menu li a{
	font-size: 20px;
	padding: 15px 5%;
}

.footer-address{
	font-size: 12px;
}

.footer-address span{
color: #fc5560;
    font-weight: bold;
}

img.alignright{
    float: right;
    padding: 11px 0;
    margin-left: 15px;
}


img.alignleft{
    padding: 11px 0;
}

@media (max-width: 980px){
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 80% !important;
}
}




